The *wake-up-human.ps1* Script
===========================

This PowerShell script plays the sound of Big Ben to wake a human up.

Parameters
----------
```powershell
/Repos/PowerShell/scripts/wake-up-human.ps1 [<CommonParameters>]

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

Example
-------
```powershell
PS> ./wake-up-human.ps1
(listen and enjoy)

```

Notes
-----
Author: Markus Fleschutz | License: CC0

Related Links
-------------
https://github.com/fleschutz/PowerShell

Script Content
--------------
```powershell
<#
.SYNOPSIS
	Wakes up an human
.DESCRIPTION
	This PowerShell script plays the sound of Big Ben to wake a human up.
.EXAMPLE
	PS> ./wake-up-human.ps1
	(listen and enjoy)
.LINK
	https://github.com/fleschutz/PowerShell
.NOTES
	Author: Markus Fleschutz | License: CC0
#>

do {
	& "$PSScriptRoot/play-mp3.ps1" "$PSScriptRoot/../data/sounds/Big Ben.mp3"
} while ($true)

```

*(page generated by convert-ps2md.ps1 as of 01/23/2025 12:15:25)*
